#!/usr/bin/env sh

# =============================================================================
# Variables
# =============================================================================

# None

# =============================================================================
# Functions
# =============================================================================

# None

# =============================================================================
# Main
# =============================================================================

export LD_LIBRARY_PATH=$HOME/mjpg-streamer/mjpg-streamer-experimental
cd $HOME/mjpg-streamer/mjpg-streamer-experimental
./mjpg_streamer -i "input_uvc.so -d ${VIDEO_DEVICE} -r 1280x720 -f 30" -o "output_http.so -p ${SERVER_TCP_PORT} -w ./www"
